.goog-te-gadget {
    font-size: 0px !important;
    margin: 0px 0px 0px 0px;
} 

.goog-te-gadget select{
    padding: 8px 10px;
    margin: 0px;
    display: block;
    border-radius: 0px;
    border: 1px solid rgb(0, 0, 0, 0.3);
    color: rgb(250, 250, 250, 0.9);
    transition: 500ms;
    background: white;
    color: black;
    font-weight: bold;
}

.goog-te-gadget select:focus{
    outline: none;
    background: white;
    color: black;
    border: 1px solid black;
}

#google_translate_element a{
    display: none;
}


footer{
    padding: 20px;
    border-top: 1px solid black;
    background-color: rgb(250, 250, 250, 0.3);
}

footer a{
    color: black;
    font-size: .8em;
    display: inline-block;
    padding: 10px;
}

footer ul{
    border: 1px solid black;
    padding: 10px;
    font-weight: bold;
    font-size: .9em;
}

footer ul li{
    padding: 10px;
    list-style: none;
    line-height: 1.8;
    font-size: .9em;
}

.line-16{
    line-height: 1.6;
}
  
.font-8{
    font-size: .8em;
}